plot.zelig {Zelig} | R Documentation

## Graphing Quantities of Interest

### Description

The `zelig` method for the generic `plot` command generates default plots for `sim` output with one-observation values in `x` and `x1`.

### Usage

    ## S3 method for class 'zelig':
    plot(x, xlab = "", user.par = FALSE, ...)

### Arguments

`x` | stored output from `sim`. If the `x$x` or `x$x1` values stored in the object contain more than one observation, `plot.zelig` will return an error. For linear or generalized linear models with more than one observation in `x$x` and optionally `x$x1`, you may use `plot.ci`.
`xlab` | a character string for the x-axis label for all graphs.
`user.par` | a logical value indicating whether to use the default Zelig plotting parameters (`user.par = FALSE`) or user-defined parameters (`user.par = TRUE`), set using the `par` function prior to plotting.
`...` | Additional parameters passed to `plot.default`. Because `plot.zelig` primarily produces diagnostic plots, many of these parameters are hard-coded for convenience and presentation.

### Value

Depending on the class of model selected, `plot.zelig` will return an on-screen window with graphs of the various quantities of interest. You may save these plots using the commands described in the Zelig manual (available at http://gking.harvard.edu/zelig).

### Author(s)

Kosuke Imai <kimai@princeton.edu>; Gary King <king@harvard.edu>; Olivia Lau <olau@fas.harvard.edu>

### See Also

The full Zelig manual at http://gking.harvard.edu/zelig and `plot`, `lines`, and `par`.

[Package Zelig version 3.4-3 Index]